---
title: Felinar
description: The Felinar (anthromorphic cat) class for Old School Essentials.
date_pub: 2023-02-15T00:26:00-05:00
section: classes
content_type: feature
short_code: cf1
---

-   Needs intro

| Demihuman Class     |                                                                    |
| ------------------- | ------------------------------------------------------------------ |
| **Requirements**    | None                                                               |
| **Prime requisite** | DEX                                                                |
| **Hit Dice**        | 1d4                                                                |
| **Maximum Level**   | 10                                                                 |
| **Armour**          | Leather, no shields                                                |
| **Weapons**         | Missile weapons, dagger, sword, short sword, polearm, spear, staff |
| **Languages**       | Alignment, Common, Felinese                                        |

_INTRO_

[[toc]]

### Claw Attack

Felinar have natural claws that can be used to make an attack, dealing 1d4 damage on a successful hit.

### Combat

Felinar cannot wear armour bulkier than leather and cannot use shields. They are able to use all missile weapons. Their use of melee weapons is restricted to light blades and staff weapons.

### Evasion

When retreating from melee, a felinar’s ability to tumble negates the opponent’s usual +2 bonus to hit (see [Combat](https://oldschoolessentials.necroticgnome.com/srd/index.php/Combat)).

### Felinar Skills

Felinar can use the following skills with the chance of success shown opposite.

-   **Climb sheer surfaces (CS)**: A roll is required for each 100’ to be climbed. If the roll fails, the felinar falls at the halfway point, suffering falling damage.
-   **Falling (FA)**: When able to tumble, felinar suffer no damage from the first 10’ of any fall. Damage due to falling from a greater height is reduced by the listed percentage (rounding fractions down).
-   **Move silently (MS)**: A felinar may attempt to sneak past enemies unnoticed.
-   **Tightrope walking (TW)**: Felinar can walk along tightropes, narrow beams, and ledges at up to half their normal movement rate. A roll is required every 60’. Failure indicates that the felinar falls and suffers falling damage. Windy conditions may reduce the chance of success by up to 20%. Holding a balance pole increases the chance of success by 10%.

<div class="dividedTableWrapper">

| Level | CS  | FA  | MS  | TW  |
| :---: | :-: | :-: | :-: | :-: |
|   1   | 87  | 25  | 20  | 60  |
|   2   | 88  | 25  | 25  | 65  |
|   3   | 89  | 25  | 30  | 70  |
|   4   | 90  | 33  | 35  | 75  |
|   5   | 91  | 33  | 40  | 80  |
|   6   | 92  | 33  | 45  | 85  |
|   7   | 93  | 50  | 50  | 90  |
|   8   | 94  | 50  | 55  | 95  |
|   9   | 95  | 50  | 60  | 99  |
|  10   | 96  | 66  | 65  | 99  |

[Felinar Skill Chance of Success]

</div>

### Rolling Skill Checks

All skills are rolled on d%, with a result of less than or equal to the listed percentage indicating success.

#### Player Knowledge

The referee should roll for move silently on the player’s behalf, as the felinar always believes the attempt to be successful. If the roll fails, the referee knows that the felinar has been noticed and should determine enemies’ actions appropriately.

### Infravision

Felinar have infravision to 60’ (see _Darkness_ under [Hazards and Challenges](https://oldschoolessentials.necroticgnome.com/srd/index.php/Hazards_and_Challenges#Darkness_)).

### Jumping

With a 20’ run-up, a felinar can jump across a 10’ wide pit or chasm (or 20’ wide when aided by the use of a pole). Also when using a pole, a felinar can jump over a 10’ high wall or onto a 10’ high ledge. Suitable poles for jumping include: 10’ poles, polearms, spears, staves.

### Languages

Felinar know Common, their alignment language, and Felinese (the native language of the felinar race).

### Listening at Doors

Felinar have a 2-in-6 chance of hearing noises (see [Dungeon Adventuring](https://oldschoolessentials.necroticgnome.com/srd/index.php/Dungeon_Adventuring)).

### After Reaching 8th Level

A felinar has the option of creating a [stronghold](https://oldschoolessentials.necroticgnome.com/srd/index.php/Strongholds) that will form the basis of a new community, attracting 2d6 felinar apprentices of 1st level. Felinar communities are usually located in the wilderness (typically a forested or jungle area).

### Felinar Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :-: | :-----: | :-------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 2 | 3,000 | 2d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 3 | 6,000 | 3d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 4 | 12,000 | 4d4 | 19 [0] | 13 | 14 | 13 | 16 | 15 |
| 5 | 30,000 | 5d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 6 | 60,000 | 6d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 7 | 120,000 | 7d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 8 | 240,000 | 8d4 | 17 [+2] | 12 | 13 | 11 | 14 | 13 |
| 9 | 400,000 | 9d4 | 14 [+5] | 11 | 11 | 9 | 12 | 11 |
| 10 | 600,000 | 9d4+1[^2] | 14 [+5] | 11 | 11 | 9 | 12 | 11 |

[Felinar Level Progression]

</div>

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.
