---
title: Custom Rules
description: The custom rules we play with.
date_pub: 2023-02-19T18:09:00-05:00
section: rules
content_type: feature
short_code: rcr
---

[[toc]]

### Character Creation

**Starting abilities** - Roll 4d6d1 (4d6, drop the lowest) for each ability, and assign them as desired.

**Hit dice** - The hit dice for each character class are increased by a die step (d4 -> d6 -> d8 -> d10 -> d12)

### Class-Specific Changes

-   **Magic User** - In addition to daggers and staves, Wizards can also use shortswords and crossbows.
-   **Ranger** - Animal Companion - #TODO: Needs rules

### Arcane Magic

**Read Magic** (NEW) - All arcane spellcasters are assumed to begin with the Read Magic spell in their spellbooks, in addition to any spells they can gain from their class.

#### New Spells

New spells for arcane spellcasters are acquired via the following methods:

-   finding new spells through adventuring (for example, discovering a tome of spells in an unearthed crypt); or
-   acquiring new spells from another magic-user’s own collection, or under another magic-user’s tutelage (note, however, magic is jealously guarded, and players should expect NPC magic-users to try and extract a high price for such knowledge, whether in actual coin, through servitude, or in return for a favor or the completion of a task).
-   Reminder: The content of magical scrolls cannot be transferred to a player’s spell book. In short, these spell scrolls do not actually contain the magical formulae needed to know how to cast a spell, but rather represent spells that have already been prepared in a way so as to be cast by other individuals without the need for ritual preparations.

#### Creating Potions and Scrolls

Arcane spellcasters may create potions or scrolls regardless of their current level (although creating ones "above" their current level would be increasingly more difficult, ex: it would take quite a bit of research for a 1st level magic user to create a scroll containing a 3rd level spell). All arcane spellcasters are also alchemists. As such, all a spellcaster requires for a potion is a recipe, a laboratory (portable or permanent), and ingredients (expressed in actual rare ingredients that must be acquired or a simple monetary cost).

-   Alchemical recipes are found in the same collections of arcane lore (i.e., spell books) that spells are; and therefore, they are just as carefully (and jealously) guarded as the spells.
-   Players will be notified if such “books” contain any recipes during play.

#### Copying From a Spellbook

-   Any spellbook can be read with Read Magic.
-   Reading a spell in another caster's spellbook can greatly simplify research into that spell, dropping the time required from two weeks per spell level to two days per spell level, and cutting the cost from 1000 gp / level to 200 gp / level.

### Combat

**Sequence Per Combat Round (6s)** (REVISED)

1. Declare spells and melee movement.
2. Initiative: Each side rolls 1d6.
3. Winning side acts:
    1. Monster morale
    2. Movement and Action
4. Other sides act: In initiative order.

#### Movement and Action

-   A character may move and perform up to one action during each round of combat.
-   Except in certain circumstances, the move and action may be made in any order (although the move may not be split up).
-   An action usually consists of one of the following:
    -   Making an attack (missile or melee),
    -   Casting a spell, or
    -   Moving again.
-   A spellcaster cannot move after casting a spell in a given round.
-   A spellcaster may move prior to spellcasting,

#### Readied Missile Attacks

-   Missile attacks may be declared based on event triggers and held until the trigger occurs (for example: covering a door until a monster arrives).
-   Even if the readied attack was declared in the previous round, the attack itself still counts as that character's attack for the round it triggers.

#### Dual Wielding

Characters with DEX or STR as a prime requisite may choose to wield two one-handed weapons, as follows:

-   The secondary weapon must be of small size (e.g. a dagger or hand axe).
-   (NEW) Rather than making separate attacks with each weapon (at –2 and –4, respectively), a duel-wielding character may elect to only make a single attack, but may roll 2d20 and pick the highest value for the attack.

**Fighting Defensively** (NEW) - All classes may elect to spend an entire combat round fighting defensively (parrying, blocking, dodging, feinting, etc.). Characters fighting defensively may not attack at all during the round and receive +2 AC bonus (+4 AC bonus for Fighters). This option may be used with the standard Fighting Withdrawal rule. Fighting defensively must be declared prior to determining Initiative.

**Attacking from Behind** (NEW) - Unaware targets attacked from behind grant the attacker a +2 bonus to hit (note that this bonus does not stack with other class-specific bonuses for backstabbing, like the +4 that Thieves and Assassins get).

**Mounted Attack Bonus** (NEW) - Mounted attacks (except with small/short weapons like a dagger) receive a +1 bonus to hit against foes on foot (unless the foe is a Huge/Gigantic monster).

### Healing

**Natural** - For each full night of rest, a character of level 1 or higher recovers 1 hit die of hit points.
**Rations** - Once per day of adventuring, a character of level 1 or higher may eat a ration while on a resting turn to recover 1 hit die worth of hit points.

### Languages

In addition to the standard languages listed Core Rules, the following languages may be chosen by player characters with high Intelligence (at the referee’s discretion):

-   **Aerial** - the language of air elemental and spoken on the elemental plane of air (Aeria / the Zephyr)
-   **Angelic** - the language of law elementals and spoken the elemental plane of law (Ange / the Firmament)
-   **Aquan** - the language of water elementals and spoken on the elemental plane of water (Aquos / the Deep)
-   **Demonic** - the language of chaos elementals and spoken on the elemental plane of chaos (Dema / the Abyss)
-   **Infernal** - the language of the devils of Infernus and their masters, the Authority of the Pit.
-   **Primordial** - the language shared by all elementals and spoken most places on the elemental planes.
-   **Pyrean** - the language of fire elementals and spoken on the elemental plane of fire (Pyrea / the Pyre)
-   **Terran** - the language of earth elementals and spoken on the elemental plane of earth (Terru / the Rock)

### Death & Dying

#### Bleeding Out

When a character takes damage that reduces them to 0 HP (or less), that character is considered to be bleeding out.

-   While bleeding out, a character can not make any attacks, and can only move at 1/2 their normal movement rate.
-   While a character is bleeding out, they may make a saving throw vs. death during the attack phase of each round to try and stabilize.
    -   On a successful save, they stabilize at 1 HP, but can't fight and can only move 1/2 speed until treated or healed.
    -   On a failed save, they lose 1 HP to blood loss, and can try again next round.
-   The bleeding out may be stopped (and the character instantly healed back to 1 HP) if another character does one of the following:
    -   Applies first aid via a successful Wisdom check,
    -   Feeds the wounded character a healing potion, or
    -   Cures the wounds via healing magic (Cure Light Wounds, Cure Serious Wounds, etc.).

#### Poisoning

When a PC ingests poison, and they fail a Save vs. Poison, they instantly drop to 0 HP and are considered to be poisoned.

-   While poisoned, a character can not make any attacks, and can only move at 1/2 their normal movement rate.
-   While a character is poisoned, they may make a saving throw vs. poison during the attack phase of each round to avoid losing a hit point.
-   The poison may be stopped (and the character instantly healed back to 0 HP) if another character does one of the following:
    -   Feeds the poisoned character the antidote to the poison (if one exists), or
    -   Cures the poison via healing magic (Neutralize Poison).

#### Dying

When a character is reduced to a number of HP below 0 equal to thier level (AKA at -[Level] HP), they must make a saving throw vs. death during the attack phase of each round to stay alive.

-   If a character fails one of these saving throws, they are considered dead, and are usually permitted some heroic final words.
-   A critical success on a death save restores the character to 1 HP and stops them from bleeding out.
-   As with Bleeding Out, the character may be stabilized and instantly healed back to 1 HP if another character does one of the following:
    -   Applies first aid via a successful Wisdom check,
    -   Feeds the wounded character a healing potion, or
    -   Cures the wounds via healing magic (Cure Light Wounds, Cure Serious Wounds, etc.).
